Get List of Accepted Coins
This API allows you to retrieve a list of cryptocurrencies that your merchant account is currently set up to accept. This can be particularly useful for dynamically updating your payment options based on your current Paymento settings.
Get accepted coins
GET https://api.paymento.io/v1/payment/coins
Headers
Name
Value
Api-Key
Your Merchant API Key
Accept
application/json
Response
{
"success": true,
"message": "",
"body": [{
"name": "bitcoin",
"shortcut": "btc"
},
{
"name": "ethereum",
"shortcut": "eth"
}]
}{
"success": false,
"message": "The 'Api-Key' value is invalid or does not match a merchant store.",
"code": "API_KEY_INVALID"
}Last updated